/* 道銀カード　トップページ用css m.s.*/	/*  */

/* セレクタの設定------------------------- */
h1{
	margin: 0;
	padding: 0;
}

ul{
	margin: 0;
	padding: 0;
}

li{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

li img{
	vertical-align: top;
}
/* セレクタの設定　ここまで-------------- */



/* メイン部分の設定------------------------------------ */
div#visaarea, div#centerarea, div#ucarea{
	text-align: center;
}

div.topmenu{
	height: 725px;
}

div.toplink{
	margin: 0 auto 15px auto;
	font-size: 12px;
}

div.toplink img.toplinkimg{
	margin: 0 0 5px 0;
}

img.listmark{
	margin: 0 3px -2px 0;
}

div#vpass, div#atunet, div.cardmenu01, div.cardmenu02, div#server{
	width: 160px;
}

div#vpass div#vpasslink, div#atunet div#atunetlink{
	width: 140px;
	margin: 0 auto;
	text-align: left;
	font-size: 12px;
}

div#vpass div#vpasslink a, div#atunet div#atunetlink a{
	display: block;
	text-indent: -0.7em;
	margin: 0 0 3px 0.7em;
	_margin: 0 0 6px 0.7em;
}

div#vpass div#vpasslink img, div#atunet div#atunetlink img{
	margin: 0 3px 0 0;
	border: 0;
	text-decoration: none;
}

div.cardmenu01{
	border: #aac3aa solid;
	border-width: 0 1px;
	margin: 0 auto 7px auto;
}

div.cardmenu02{
	border: 1px #b0b0b0 solid;
	margin: 0 auto 10px auto;
}

div.houjin{
	margin: 0 auto 7px auto;
}


/* VISAカラム（左）-------------------- */
div#visaarea{
	width: 190px;
	float: left;
}

div#visatitle{
	margin: 0;
}

div#visaarea_inner{
	border: #74cee8 solid;
	border-width: 0 3px 3px 3px;
	padding: 10px 0;
}

div#vpass{
	padding: 10px 0;
	background-color: #ffffdb;
	border: 1px #bbb74c solid;
	text-align: center;
	margin: 0 auto 10px auto;
}

div#vpass img{
	margin: 0 0 6px 0;
}



/* センターカラム（真ん中）--------------- */
div#centerarea{
	
	width: 405px;
	margin: 0 auto;
}

div#campaign, div#dreamer, div#topics{
	width: 400px;
	margin: 0 auto 10px auto;
}

div.title{
	margin: 0 auto 6px auto;
}

div#topimg{
	width: 392px;
	height:388px;
	border: 1px #bfbfbf solid;
	margin: 0 auto 10px auto;
	margin-bottom:40px;
	padding:0;
	padding:2px;
}

div#topimg img{
	margin:0;
	padding:0;
	width:392px;
	height:388px;
}


div#topics #topicstable{
	width: 400px;
}

div#topics #topicstable td{
	border: #b9b9b9 dotted;
	border-width: 0 0 1px 0;
	padding: 5px 0;
}

div#topics #topicstable div.topicslist{
	width: 398px;
	text-align: center;
}

div#topics #topicstable div.icon{
	width: 60px;
	float: left;
	text-align: left;
}

div#topics #topicstable div.contents{
	width: 338px;
	float: right;
	text-align: left;
}

div#topics #topicstable div.contents img{
	margin: 0.8em 0 0 0;
}


/* UCカラム（右）-------------------- */
div#ucarea{
	width: 190px;
	float: right;
}

div#uctitle{
	margin: 0;
}

div#ucarea_inner{
	border: #9a84d8 solid;
	border-width: 0 3px 3px 3px;
	padding: 10px 0;
}

div#atunet{
	padding: 10px 0;
	border: 1px #afafaf solid;
	text-align: center;
	margin: 0 auto 10px auto;
}

div#atunet #atunettable{
	width: 142px;
	margin: 0 auto 8px auto;
}

div#server{
	margin: 0 auto 10px auto;
}
/* メイン部分の設定　ここまで------------------------ */


[EOF]
